Автор Тема: Ошибка обновления.  (Прочитано 3331 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sx88

Ошибка обновления.
« : 20 Августа 2015, 19:16:55 »


Пока что обновляюсь через aptitude safe-update, но все же как устранить ошибку?

Debian Jessie
Linux sx 3.16.0-4-686-pae #1 SMP Debian 3.16.7-ckt11-1+deb8u3 (2015-08-04) i686 GNU/Linux
Xfce 10.4

сорслист: ShowHide

deb http://ftp.ru.debian.org/debian/ jessie main non-free contrib
deb-src http://ftp.ru.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.ru.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.ru.debian.org/debian/ jessie-updates main contrib non-free

# deb http://repo.mate-desktop.org/debian/ jessie main
# deb http://packages.mate-desktop.org/repo/debian/ jessie main
deb http://ftp.ru.debian.org/debian/ jessie-proposed-updates non-free contrib main


ifconfig: ShowHide
eth0      Link encap:Ethernet  HWaddr c8:60:00:59:41:56 
          inet6 addr: fe80::ca60:ff:fe59:4156/64 Scope:Link
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:343638 errors:0 dropped:0 overruns:0 frame:0
          TX packets:226794 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:489098808 (466.4 MiB)  TX bytes:21019102 (20.0 MiB)

lo        Link encap:Local Loopback 
          inet addr:127.0.0.1  Mask:255.0.0.0
          inet6 addr: ::1/128 Scope:Host
          UP LOOPBACK RUNNING  MTU:65536  Metric:1
          RX packets:769 errors:0 dropped:0 overruns:0 frame:0
          TX packets:769 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:23298 (22.7 KiB)  TX bytes:23298 (22.7 KiB)

ppp0      Link encap:Point-to-Point Protocol 
          inet addr:88.135.91.225  P-t-P:88.135.95.254  Mask:255.255.255.255
          UP POINTOPOINT RUNNING NOARP MULTICAST  MTU:1492  Metric:1
          RX packets:335437 errors:0 dropped:0 overruns:0 frame:0
          TX packets:226501 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:3
          RX bytes:480475529 (458.2 MiB)  TX bytes:16015985 (15.2 MiB)

Соединение pppoe, настроено через pppoeconfig.

Ошибка появилась сразу после того, как с Wheezy обновился до Jessie: то бишь поставил с диска 7ю версию и обновился до 8ой. По умолчанию стояло окружение Gnome3 (в нем толком и не работал), поставил XFCE 10.4 и в процессе настройки обнаружил данную проблему. Поныне обновляюсь через aptitude :(
« Последнее редактирование: 26 Августа 2015, 09:27:09 от sx88 »
 

Оффлайн os_a

  • Пользователь
  • *
  • Сообщений: 44
  • Jabber: ruklg@jabber.ru
Re: Ошибка обновления.
« Ответ #1 : 24 Августа 2015, 15:13:38 »
эммм
# apt-get update
# apt-get install -f
# apt-get upgrade
?
Основная проблема - завоевать мир, при этом не привлечь внимание санитаров.
 

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #2 : 24 Августа 2015, 21:05:19 »
эммм
Код: [Выделить]
# apt-get update
# apt-get install -f
# apt-get upgrade
?

А вопрос какой был?
 

Оффлайн endru

Re: Ошибка обновления.
« Ответ #3 : 25 Августа 2015, 06:26:34 »
если автор не будешь описывать проблему (версия системы, sources.list, настройка интернет соединения, после чего появилась такая ошибка), то тема в ближайшее время отправится в корзину, а автор будет наказан.
 
Пользователи, которые поблагодарили этот пост: sx88

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #4 : 26 Августа 2015, 09:27:42 »
если автор не будешь описывать проблему (версия системы, sources.list, настройка интернет соединения, после чего появилась такая ошибка)
Понял Вас. Исправил :)
 

Оффлайн priemhik

Re: Ошибка обновления.
« Ответ #5 : 26 Августа 2015, 09:46:20 »
Попробуй так  - deb http://ftp.ru.debian.org/debian/ jessie main contrib non-free
deb-src http://ftp.ru.debian.org/debian/ jessie main

deb http://security.debian.org/ jessie/updates main
deb-src http://security.debian.org/ jessie/updates main

# jessie-updates, previously known as 'volatile'
deb http://ftp.ru.debian.org/debian/ jessie-updates main
deb-src http://ftp.ru.debian.org/debian/ jessie-updates main
31 регион
 

Оффлайн endru

Re: Ошибка обновления.
« Ответ #6 : 26 Августа 2015, 11:17:13 »
priemhik, sources.list явно в порядке, aptitude нормально отрабатывает.

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #7 : 26 Августа 2015, 20:23:57 »
endru, вот пока и обновляюсь через aptitude. Но должно ж работать все, поэтому хотелось бы до ума довести.
 

Оффлайн Андрей

Re: Ошибка обновления.
« Ответ #8 : 26 Августа 2015, 20:58:31 »
Люди,вчера проверил(вечером) апт гет апдейт,апгрейд,нету обновлений.Сегодня,на протяжении дня проверяю,нет обновлений.Я вот понаотмечал кучу пакетов как установленны уручную,эти пакеты будут обновлятся?Или аптитуду мне все равно как пакеты были установленны,вручную или автоматически?
 

Оффлайн endru

Re: Ошибка обновления.
« Ответ #9 : 27 Августа 2015, 06:23:07 »
sx88, может проблема в Synaptic ? попробуй его удалить с purge и заново поставить.

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #10 : 27 Августа 2015, 19:59:21 »
endru, попробовал, не помогло

 

Yrii

  • Гость
Re: Ошибка обновления.
« Ответ #11 : 27 Августа 2015, 20:19:07 »
sx88, покажи /root/.synaptic/synaptic.conf
 

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #12 : 27 Августа 2015, 21:02:50 »
Yrii,
/root/.synaptic/synaptic.conf: ShowHide
Synaptic "" {
  ViewMode "0";
  showWelcomeDialog "0";
  vpanedPos "455";
  hpanedPos "389";
  windowWidth "1366";
  windowHeight "718";
  windowX "0";
  windowY "0";
  ToolbarState "2";
  Maximized "1";
  Install-Recommends "1";
  update "" {
    last "1440695243";
  };
};

 

Yrii

  • Гость
Re: Ошибка обновления.
« Ответ #13 : 27 Августа 2015, 21:36:01 »
sx88, попробуй удалить конфиг synaptic /root/.synaptic/synaptic.conf
ибо он кардинально отличается от моего
пускай заново создаст, может поможет
 

Оффлайн sx88

Re: Ошибка обновления.
« Ответ #14 : 28 Августа 2015, 08:41:03 »


endru, Yrii,  Мне кажется, тут проблема в другом: соединения pppoe было создано через pppoeconf, т.к. менеджер управления соединениями в xfce не подключался к сети (в ГНОМ3, вроде как все было нормально). "Обновление" пакетов -- пакет от третьего гнома, и видимо, завязан на "менджер управления сети". А в менеджере этого соединения нет (и управлять им нельзя).


 

Теги:
     

    NetInstall. Ошибка при устновке Jessie [РЕШЕНО]

    Автор sx88

    Ответов: 1
    Просмотров: 1378
    Последний ответ 11 Мая 2015, 21:46:19
    от mrgoodvin
    Ошибка пакетной операции (при попытке установки софта из центра приложений)

    Автор Algar

    Ответов: 14
    Просмотров: 3728
    Последний ответ 02 Июня 2012, 00:43:14
    от vladimir_ar
    Ошибка при запуске ansible Playbook

    Автор RadoXX

    Ответов: 5
    Просмотров: 5337
    Последний ответ 02 Апреля 2018, 11:30:47
    от dogsleg
    Ошибка phpmyadmin после установки Nginx

    Автор Sash

    Ответов: 3
    Просмотров: 2770
    Последний ответ 17 Сентября 2012, 12:31:25
    от lisss
    ошибка в команде sudo apt-get install update

    Автор stuFA245

    Ответов: 12
    Просмотров: 3286
    Последний ответ 30 Июля 2018, 16:07:07
    от Ogis1975